@charset "utf-8";
/* SIR 지운아빠 */

/* 새글 스킨 (latest) */
.lt_pc {float:left;margin-left:20px}
.lt02 {position:relative;float:left;margin-bottom:20px;width:100%;height:auto;}
.lt02 ul {margin:10px;padding:0;list-style:none; min-height: 185px;}
.lt02 li {padding:7px 0; border-bottom: 1px solid #e9e9e9;}
.lt02 ul>li>a{font-size: 14px;}
.lt02 .lt_title {display:block;padding:10px 0 8px; border-bottom: 1px solid #e9e9e9;}
.lt02 .lt_title a{font-size: 18px;}
.lt02 .lt_more {position:absolute;top:10px;right:0}
.lt02 .lt_more a{font-size: 14px;padding-top: 5px;display: inline-block;}
.lt02 .cnt_cmt {display:inline-block;margin:0 0 0 3px;font-weight:bold}
.lt02 li .datatime{font-size: 14px;}